uuid: dba774bd-9e14-4550-a712-3d79b7c5ac44
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_mobile_title
    - node.type.slide
id: node.slide.field_mobile_title
field_name: field_mobile_title
entity_type: node
bundle: slide
label: Title
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
